Moodle for mobile

 
 
Picture of Fr Cr
Mobile app and http auth
 

Hello All,

I'm asked to make the moodle app available on a 2.2 moodle site. Unfortunately, we have to use an http authentification on this site (mod_auth_basic in apache2).

With the authentification on, we have the error message that "the site must be Moodle 2.1 or later."

With the authentification off, it just works.

Before I tell this person that it unfortunately can't work, I just wanted to ask if there were no simple workaround?

Thanks a lot

 

 
Average of ratings: -